body {
    background-color: rgb(225, 237, 242);
    font-family: 'Lora', serif;
    font-family: 'Roboto', sans-serif;
}

.bg-light {
    background-color: #fcfcfc !important;
}

.form-label {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 14px;
}

p {
    font-size: 13px;
}

.kk {
    text-align: justify;
    text-justify: inter-word;
}

.btn-primary {
    background-color: rgb(19, 47, 60);
}

.bg-light2 {
    background-color: #f2f1f1 !important;
}

.col-form-label {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 14px;
}

.form-check-label {
    font-size: 13px;
}

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

.imgBackground {
    background-image: url('../christopher-burns-Kj2SaNHG-hg-unsplash.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    height: 38vh;
    min-height: 15rem;
}

.mt-n1 {
    margin-top: -29.4vh !important;
}

.view-grid .dropdown.action>.btn {
    display: none;
}
.view-grid .dropdown.action .dropdown-menu {
    display: block;
    position: static !important;
    position: initial !important;
    border: 0;
    background: transparent;
    box-shadow: none;
    text-align: center;
    max-width: 95px;
    min-width: 95px;
    width: 95px;
    left: auto !important;
    top: auto !important;
}
.view-grid .dropdown.action .dropdown-menu li {
    display: inline-block;
    text-align: center;
}
.view-grid .dropdown.action .dropdown-menu li a {
    font-size: 18px;
    padding: 2px;
    margin: 0;
}
.view-grid .dropdown.action .dropdown-menu li a>span {
    font-size: 18px;
}
.view-grid .dropdown.action .dropdown-menu li a:hover {
    color: #008C95;
    background: transparent;
}

/*********		SIGN IN 		*******/

/* #content-container.signinpage {background-image: url([...]/signinbg.jpg); background-size: cover; background-repeat: no-repeat; background-position-y: 23%; margin-top: -18px;} */
#content-container.signinpage #content .nav.nav-tabs {display:none!important;}
.Request-Section {
    position: absolute;
    top: 150%;
    transform: translateY(-150%);
}
@media screen and (max-width: 768px){
    .Request-Section {
        z-index: 2;
        position: static;
        top: 30%;
        transform: translateY(-30%);
    }
    .btn-primary {
        width: 250px;
        }
    .col-md-6.bg {
        z-index: 1;
        position: static;
        margin: 0;
        padding: 0;
    }
}


/* Sign In form */ 
	#content-container.signinpage .page-content.row .row {background: #ffffff; border-radius: .25rem !important; margin-top: 100px; margin-bottom: 100px;
			padding-left: 2.14rem !important; padding-right: 2.14rem !important; padding-top: 2.85rem !important; padding-bottom: 2.85rem !important;
			flex-direction: column; justify-content: space-between;}
	@media (min-width: 992px){
		#content-container.signinpage .page-content.row .row { -ms-flex: 0 0 70%; flex: 0 0 70%; max-width: 70%;}
	}
	@media (max-width: 992px){
		#content-container.signinpage .page-content {flex-direction: column-reverse;}
		#content-container.signinpage .page-content.row .row {background: #fff;}
	}
	#content-container.signinpage .page-content.row .row .col-md-6 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; display:none;}
	#content-container.signinpage .page-content.row .row .col-md-6:first-child {margin-bottom: 40px;}
	
	#content-container.signinpage .page-content.row .row .col-md-6 .form-group .label, 
	#content-container.signinpage .page-content.row .row .col-md-6 .form-group .col-sm-8 {-ms-flex: 0 1 auto; flex: 0 1 auto; max-width: 100%; }
	#content-container.signinpage .page-content.row .row .col-md-6 .form-group .form-control {padding: 1em;}
	
	#content-container.signinpage .page-content #submit-signin-local {padding: .5rem 1rem; font-size: 1.25rem; line-height: 1.5; border-radius: .3rem; display: block; width: 100%;}
	
	#content-container.signinpage .page-content.row .row .col-md-6 form fieldset {position: relative;}
	#content-container.signinpage .page-content.row .row .col-md-6 button.btn[name='provider'] 
		{margin: 5px auto!important; width: 100%; padding: 1rem 1rem; font-size: 1.25rem; line-height: 1.5; border-radius: .3rem; flex: 0 0 auto;} 
	
	#content-container.signinpage .page-content.row .row .col-md-6 button.btn[title*="Sign in with your Sign In account."]	{border-color: #4c70ba; background: #132f3c;	background-size: auto 40%;}
	#content-container.signinpage .page-content.row .row .col-md-6 button.btn[title*="Google"]		{border-color: #4285F4; background: #4285F4 url('[...]/google.png') no-repeat 5% center;		background-size: auto 40%;}
    #content-container.signinpage .page-content.row .row .col-md-6 button.btn[title*="LinkedIn"]	{border-color: #0077B5; background: #0077B5 url('[...]/linkedin.png') no-repeat 5% center;	background-size: auto 40%;}
    #content-container.signinpage .page-content.row .row .col-md-6 button.btn[title*="Azure AD-kontoen"] {border-color: #00a4ef; background: #00a4ef url('[...]/signinwithmicrosoft.jpg') no-repeat 5% center;	background-size: 100% auto; color: transparent!important;}
	#content-container.signinpage .page-content.row .row .col-md-6 button.btn:hover {background-color: #efb225;}
	
	#content-container.signinpage .page-content.row .row .col-md-6 button.btn[title*="Internal"] {border-color: transparent; background-color: transparent; background: tranparent; color: #333; position: absolute; bottom: -64px; left: 0;}
	#content-container.signinpage .page-content.row .row .col-md-6 button.btn[title*="Internal"]:hover {background: rgba(0,0,0,0.1); border-color: #efb225;}
   
    .request_btn {
        background-color: #132f3c;
        background-size: auto 40%;
        color: white;
        border: none; 
        padding: 10px 20px;
        cursor: pointer;
        border-radius: 4px;
        font-size: 16px; 
        text-decoration: none;
    }
    
    .request_btn:hover {
        background-color: #efb225;
    }

/* Redeem Invotation Code Page */
	 #content-container.signinpage.redeem{ z-index: 1;}
	 #content-container.signinpage.redeem #content .page-content form {
	    background: #ffffff; border-radius: .25rem !important; margin-top: 100px; margin-bottom: 100px;
		padding-left: 2.14rem !important; padding-right: 2.14rem !important; padding-top: 2.85rem !important; padding-bottom: 2.85rem !important;
		flex-direction: column; justify-content: space-between;
		}
		@media (min-width: 992px){
			#content-container.signinpage.redeem #content .page-content form { -ms-flex: 0 0 40%; flex: 0 0 40%; max-width: 40%;}
		}
	#content-container.signinpage.redeem #content .page-content form legend span {padding: 0px 10px;}
	input#InvitationCode, label[for*="InvitationCode"] {width: 100%; display: block; word-break: normal; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; display:none;}
	#content-container.signinpage.redeem .col-sm-offset-2.col-sm-10 .checkbox {display:none;}
	button#submit-redeem-invitation {margin: 5px auto!important; width: 100%; padding: 1rem 1rem; font-size: 1.25rem; line-height: 1.5; border-radius: .3rem;}
	button#submit-redeem-invitation:hover {background: #008895;}



    /* Register */
#ContentContainer_MainContent_PageCopy_PageCopy {margin: 0px;}
#Register {width: 100%;}
#ContentContainer_MainContent_MainContent_SecureRegister .alert{display:none;}
#Register #ContentContainer_MainContent_MainContent_SecureRegister .row {margin: 0 auto; margin-bottom: 50px;}
#Register #ContentContainer_MainContent_MainContent_SecureRegister .row .col-md-6 button.btn[title*="Skill-interne"] {display:none;}
div.alert.alert-info {display:none;}


    /* Loader */
    .loader {
        border: 8px solid #f3f3f3; /* Light grey */
        border-top: 8px solid #3498db; /* Blue */
        border-radius: 50%;
        width: 50px;
        height: 50px;
        animation: spin 1s linear infinite;
    }
    
    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }
    .loader-container {
        display: flex;
        justify-content: center;
        align-items: center;  /* This assumes you want to center it vertically in the viewport. Adjust accordingly. */
        width: 100%;   /* This assumes you want the container to take up the full width. Adjust if needed. */
    }

.label {
    color: black;
}


label[for = pegasus_reclassificationoption_0]{
    margin-top:-25px;
    padding-left:20px;
}
label[for = pegasus_reclassificationoption_1]{
    margin-top:-22px;
    padding-left:20px;
}
.highlight {
  background-color: yellow;
}